curl --request GET \
--url 'https://app.teable.ai/api/trash?spaceId=SOME_STRING_VALUE&resourceType=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"trashItems": [
{
"id": "<string>",
"resourceId": "<string>",
"resourceType": "space",
"deletedTime": "<string>",
"deletedBy": "<string>"
}
],
"userMap": {},
"resourceMap": {},
"nextCursor": "<string>"
}Get trash list for spaces or bases
curl --request GET \
--url 'https://app.teable.ai/api/trash?spaceId=SOME_STRING_VALUE&resourceType=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"trashItems": [
{
"id": "<string>",
"resourceId": "<string>",
"resourceType": "space",
"deletedTime": "<string>",
"deletedBy": "<string>"
}
],
"userMap": {},
"resourceMap": {},
"nextCursor": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
此页面对您有帮助吗?